Subject: Ticket Assigned - Order Amount Critical Issue
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 06:56:26 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Amount Critical Issue Dear Team,

    Please note that I have encountered a very critical issue with your
application while shopping today, I have chosen some items from your 4
hours sale offer which is currently still on going till around 3 more
hours, I have taken a screenshot before clicking the button placing order &
after placing the order. This is a huge variance in order amount as it was
788 & adding 20 as COD fees to become 808 LE, then suddenly, after placing
the order, I was surprised by receiving an email that the order amount is
1596 LE. This is really considered as an awful shopping experience to shop
items with price then when you pay, you find a different higher price.
Appreciate your assistance in this matter.

Adding screenshots for your reference

Regards,
Mohamed Wageeh

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1518008